<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/rl_select"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingTop="@dimen/normal_space5"
    android:paddingBottom="@dimen/normal_space5"
    android:gravity="center_vertical"
    android:orientation="horizontal">

    <TextView
        android:id="@+id/tv_number"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_10"
        android:text="1"
        android:textAppearance="?android:attr/textAppearanceMedium"
        android:textColor="@color/theme_black"
        android:textSize="@dimen/sp_16"/>

    <TextView
        android:id="@+id/tv_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_5"
        android:layout_toLeftOf="@+id/tv_value"
        android:layout_toRightOf="@+id/tv_number"
        android:ellipsize="end"
        android:maxLines="1"
        android:text=""
        android:textAppearance="?android:attr/textAppearanceMedium"
        android:textColor="@color/theme_black"
        android:textSize="@dimen/sp_16" />

    <TextView
        android:id="@+id/tv_value"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_marginRight="@dimen/dp_20"
        android:text=""
        android:textAppearance="?android:attr/textAppearanceMedium"
        android:textColor="@color/theme_black"
        android:textSize="@dimen/sp_16" />

</RelativeLayout>

